Subject: RE: PPS/CMU stats course paperwork
From: "Dwyer, Theodore" <[email-masked]>
To: "[email-masked]" <[email-masked]>, "Friss, Deborah" <[email-masked]>
Cc: "Greene, Steven" <[email-masked]>, "Dwyer, Theodore" <[email-masked]>
Date: Fri, 29 Jan 2021 22:38:10 +0000

In order to conduct the analyses and the projects we will need to provide data at the individual student level, and those data even when "preanonymized" can still be mapped back to individuals when cross walked with publicly available information (there are multiple examples for re-identifying anonymized data that are not even examples of more modern algorithms... (AOL search results, Netflixs ratings, scholarly articles about identification of individuals at an 80% rate with just 3 demographic indicators...)

As a school district who wants to work with CMU students for what could be valuable projects on both sides not being willing to take these steps to demonstrate our due diligence for protecting our student's data under FERPA is gravely concerning.

These data are not ours they are our students, we are able to work with you and provide students with the real data experiences... we need CMU too work with us.

Ted

Theodore Dwyer, Ph.D.
Chief Accountability Officer, Pittsburgh Public Schools
341 S. Bellefield Avenue
Pittsburgh, PA 15213
Phone: 412-529-3335 (forwards to mobile)
Mobile: 412-606-0669
Email: [email-masked]
https://www.pghschools.org/domain/1309

The Pittsburgh Public Schools will be one of America's premier school districts, student-focused, well-managed, and innovative.
We will hold ourselves accountable for preparing all children to achieve academic excellence and strength of character, so that they have the opportunity to succeed in all aspects of life.

The information in this electronic transmission may be confidential and exempt from disclosure under FERPA. The information is intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any use, dissemination, or distribution of this communication may violate the Federal Law.

From: Brian Junker <[email-masked]>
Sent: Friday, January 29, 2021 4:39 PM
To: Friss, Deborah <[email-masked]>; Brian Junker <[email-masked]>
Cc: Greene, Steven <[email-masked]>; Greene, Steven <[email-masked]>; Dwyer, Theodore <[email-masked]>
Subject: Re: PPS/CMU stats course paperwork

[External] This email originated from outside of the Pittsburgh Public Schools. Even if you are familiar with the sender, do not click links or open attachments unless you expected to receive them.
________________________________
Apologies for coming back to you late.

Two quick things:

(a) Mon at 930 is great for Steven to present the projects to the class.   As it turns out, at this point he can have up to an hour for presnetaion and Q&A for teh two projects.  (of course, he doesn't have to take up the whole hour if things finish earlier).

The zoom addr for the class is:

https://cmu.zoom.us/j/95460492939?pwd=dFlYbnBsRDdFVXF5MUh4TzlIbWlndz09<https://nam04.safelinks.protection.outlook.com/?url=https%3A%2F%2Fcmu.zoom.us%2Fj%2F95460492939%3Fpwd%3DdFlYbnBsRDdFVXF5MUh4TzlIbWlndz09&data=04%7C01%7Ctdwyer1%40pghschools.org%7Cfe1437fabcb74f411c7c08d8c49e58f6%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637475531681724611%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sspOMJi55M42h0jyBe0bnORCPxKNG4e%2FeEeilYZItsw%3D&reserved=0>

or if you like pasting into zoom: Zoom Meeting ID: 954 6049 2939 / Passcode: 042583

(b) we have hit a snag with CMU legal on the additional NDA (my point #2 below).  I am working to understand the issue, with the CMU project director and the CMU lawyer and hopefully this can be worked out sometime on Monday (there being only 20 min left in the work day today).

[the issue has something to do with how confidential data is handled at CMU and could be obviated if pre-anonymized data were provided to CMU, but I'm trying to avoid putting you guys through that]

all best, and looking forward to seeing Steven on Monday,

-BJ
On 1/29/2021 3:36 PM, Brian Junker wrote:
This all seems fine and straightforward to me.  I'm cc'ing our program director, Jamie McGovern, to make sure he agrees that it is all easy fixes.  As I understand it:

(1) There needs to be an explicit "no charge" call out, added to the CMU EPA

(2) There would be an additional agreement covering the bulleted items below for students to sign (to cover PPS requirements that are insufficiently emphasized in CMU EPA)

and I'll add

(3) The EPA has to be done twice - once for each of the two pps projects.

My cell is 412-606-3632 in case it makes sense to do further clarificaiton or whatever by phone.

best,

-BJ
On 1/29/2021 3:19 PM, Friss, Deborah wrote:
Brian,
Ted and I had a chance to talk about this today.  As you know, we all want this project to happen and plan to sign the EBA. When we are ready to sign, DREA will be the organization and either Ted or Steven will sign as sponsor.

Ted raised the issue around the financial requirements detailed in the EBA.  let you know you emailed us about that - and that this would be at $0. Is it possible to include this within the agreement, to explicit call out the "no charge"?

When we reviewed the EBA, we see it covers many of the same requirements included in our data agreements - such as the purpose of the project, the scope of the work, destruction of data, etc. We see mention of FERPA - but it's the context of the college students, not the PPS ones. In order to ensure protection of our students and demonstrate due diligence from our organization around our part of FERPA, we'll want to ask the students to sign an additional agreement before we share the data.

We'll prepare this; it will be short and contain these provisions:

  *   Student data cannot be provided to any other person (we know you mention this is your agreement, but we want to explicitly call out our student data)
  *   Student data can only be used for purposes of this course project as stated in the agreement
  *   This study and any reporting should be conducted in a manner that does not permit personal identification of parents and students, by anyone other than representatives of the PPS with legitimate interests (for instance, per RERPA and privacy laws, data should be reported for any that contains less than 11 students)
  *   All student data will be destroyed upon completion of the project/course (again, this is important enough that we want to reinforce this.
I'm hoping this need won't create any new issues at your end. But please let the program director know our intent is to complete this EBA. It seems that it would be easier for us to add this additional document than to ask for changes within the EBA (other than the $0 call out).

Best,
Deb

Deborah Friss

Director of Research and Evaluation

Pittsburgh Public Schools

________________________________

From: Brian Junker <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 28, 2021 1:58 PM
To: Friss, Deborah <[email-masked]<mailto:[email-masked]>>; Greene, Steven <[email-masked]<mailto:[email-masked]>>
Subject: Re: PPS Stats Project Follow Up

[External] This email originated from outside of the Pittsburgh Public Schools. Even if you are familiar with the sender, do not click links or open attachments unless you expected to receive them.

________________________________

Thanks for the update Deb.

The program director will need the EPA, or a clear guarantee that it will be coming, by EOB Friday.

best,

-BJ

--

Brian Junker                    (412) 268 - 2718

Department of Statistics        [email-masked]<mailto:[email-masked]>

232 Baker Hall                  FAX: (412) CMU-STAT

Carnegie Mellon University        or (412) 268-7828

Pittsburgh PA 15213 USA

WWW: http://www.stat.cmu.edu/~brian/<https://nam04.safelinks.protection.outlook.com/?url=http:%2F%2Fwww.stat.cmu.edu%2F~brian%2F&data=04%7C01%7Ctdwyer1%40pghschools.org%7Cfe1437fabcb74f411c7c08d8c49e58f6%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637475531681724611%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wwoLZa5rfbZQ2%2FmKpo62WcJjtSSCRp9fgLwH3CaOyck%3D&reserved=0>

--

Brian Junker                    (412) 268 - 2718

Department of Statistics        [email-masked]<mailto:[email-masked]>

232 Baker Hall                  FAX: (412) CMU-STAT

Carnegie Mellon University        or (412) 268-7828

Pittsburgh PA 15213 USA

WWW: http://www.stat.cmu.edu/~brian/<https://nam04.safelinks.protection.outlook.com/?url=http:%2F%2Fwww.stat.cmu.edu%2F~brian%2F&data=04%7C01%7Ctdwyer1%40pghschools.org%7Cfe1437fabcb74f411c7c08d8c49e58f6%7C8f711c9aec1c4dbbb790bb0c771b1dcc%7C0%7C0%7C637475531681734598%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6M3eEiwypo0lQiokvJgFkeCfrwUEjE85N56iitjpTzU%3D&reserved=0>